package de.ladkau.deckinadash

import android.os.Bundle
import androidx.activity.ComponentActivity
import androidx.activity.compose.setContent
import androidx.activity.enableEdgeToEdge
import de.ladkau.deckinadash.ui.DeckInADashApp
import de.ladkau.deckinadash.ui.theme.DeckInADashTheme

class MainActivity : ComponentActivity() {
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        enableEdgeToEdge()
        setContent {
            DeckInADashTheme {
                DeckInADashApp()
            }
        }
    }
}
